html, body {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  font-size: 20px;
  margin: 0;
  padding: 11px;
}

.button-filechooser {}

h1 {margin: 0;}

.imageholder {
  display: block;
}

.imageholder div {
  background: white;
  border: 1px solid black;
  display: block;
  float: left;
  height: 470px;
  margin: 22px;
  overflow: hidden;
  padding:0;
  position: relative;
  text-align: left;
  vertical-align: top;
  width: 333px;
}

.imageholder--single div {
  float: none;
  margin: 22px auto;
}

.imageholder--mini div {
  float: left;
  height: calc(470px / 4);
  margin: 5px;
  width: calc(333px / 4);
}

.imageholder img {
  height: 470px;
  mix-blend-mode: multiply;
  opacity: 0.66;
  position: absolute;
  width: 333px;
}
.imageholder--mini img {
  height: calc(470px / 4);
  width: calc(333px / 4);
}

.imageholder--mini div:focus {
  height: 470px;
  width: 333px;
}

.imageholder--mini div:focus img {
  height: 470px;
  width: 333px;
}

input, label {
  cursor: pointer;
  font-size: inherit;
}

input[type=submit] {
  margin-left: 1rem;
}

.phperror {
  color: red;
}

.phpsuccess {
  color: green;
}
